Browsing Slovenian translation

104 of 124 results
104.
Breaks existing package '%(pkgname)s' that conflict: '%(targetpkg)s'. But the '%(debfile)s' provides it via: '%(provides)s'
Paketa '%(pkgname)s' ni mogoče nadgraditi, ker je v sporu s paketom: '%(targetpkg)s'. Paket '%(debfile)s' ga zagotavlja preko: '%(provides)s'
Translated and reviewed by Dražen Matešić on 2013-01-29
In upstream:
Pokvari obstoječi paket '%(pkgname)s', ki je v sporu s paketom: '%(targetpkg)s'. Paket '%(debfile)s' ga zagotavlja preko: '%(provides)s'
Suggested by Matej Urbančič on 2012-06-29
Located in ../apt/debfile.py:481
104 of 124 results

This translation is managed by Ubuntu Slovenian Quality Assurance, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.